--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: YADISParseError
includes: []

instance_methods: []

name: YADISParseError
superclass: StandardError
